:root {
  --title-font: "Lora", sans-serif;
  --p-font: "Raleway", sans-serif;
  --copy-color: #454545;
  --title-color: #444444;
  --red-button: #a14a27;
  --grey-color: #a5a5a5;
  --grey-color-d: #717070;
  --grey-color-logo: #f5f5f4;
  --kontakt-color: #232323;
  --footer-color: #292828;
  --gold-color: #bc9d54;
}
html {
  scroll-behavior: smooth;
}
.black {
  background: var(--footer-color);
  background: rgba(0, 0, 0, 0.8);
  border-bottom: none !important;
  padding: 4px 0px 4px 0px;
}
.small-logo {
  width: 200px;
}

.container {
  max-width: 1200px;
  padding: 0px 40px 0px 40px;
}

/* header */

.tgl-switch {
  cursor: pointer;
  z-index: 3000;
}
.tgl-switch .open-nav {
  display: block;
}
.open .tgl-switch .open-nav {
  display: none;
}
.close-nav {
  display: none;
}

.open .close-nav {
  display: block;
  color: #fff;
}
.navbar {
  transition: all 0.3s ease;
}

.nav-list {
  background: var(--kontakt-color);
  opacity: 0;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  transform: translateY(-100%);
  transition: all 0.4s ease-in-out;
}
.navigacija {
  list-style: none;
  text-align: center;
  padding-left: 0px;
}
.navigacija li {
  margin-bottom: 45px;
  opacity: 0;
}
.navigacija li a {
  color: #fff;
  text-decoration: none;
  font-family: var(--p-font);
  font-size: 24px;
  font-weight: 200;
  position: relative;
  transition: color 0.5s ease;
}

.navigacija li a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.navigacija li:last-child {
  margin-bottom: 0px;
}
.open .nav-list {
  transform: translateY(0);
  opacity: 1;
}

a.nav-active::after {
  content: "";
  position: absolute;
  top: 35px;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #fff;
  margin: 0 auto;
}

.jezik {
  margin-top: 30px;
  margin-bottom: 50px;
  opacity: 0;
}
.jezik .nav-active::after {
  top: 25px;
}
.jezik-item {
  text-decoration: none;
  color: #fff;
  font-family: var(--p-font);
  font-size: 21px;
  font-weight: 200;
  text-transform: uppercase;
  margin-right: 30px;
  position: relative;
  transition: all 0.5s ease;
}
.jezik-item:hover {
  color: rgba(255, 255, 255, 0.5);
}
.jezik a:last-child {
  margin-right: 0px;
}

.nav-neactive {
  color: rgba(255, 255, 255, 0.5);
}
.nav-neactive:hover {
  color: rgba(255, 255, 255, 1);
  text-decoration: underline;
}

.nav-kontakt {
  text-align: center;
  margin-bottom: 40px;
  opacity: 0;
}
.nav-kontakt p {
  font-family: var(--p-font);
  font-size: 18px;
  font-weight: 200;
}
.nav-kontakt a {
  text-decoration: none;
}
p.nav-mail {
  color: #fff !important;
}

.nav-soc {
  opacity: 0;
}

.nav-soc a {
  width: 36px;
  height: 36px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  color: #474747;
  color: #707070;
  border: 1px solid rgba(255, 255, 255, 0.07);

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;

  -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}

.nav-soc a:hover {
  border-color: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.7);
}

.open #naslovna {
  animation: fadeDown 0.7s ease-in-out 0.12s forwards;
}
.open #postavka {
  animation: fadeDown 0.7s ease-in-out 0.24s forwards;
}
.open #virtuelna {
  animation: fadeDown 0.7s ease-in-out 0.36s forwards;
}
.open #grafike {
  animation: fadeDown 0.7s ease-in-out 0.48s forwards;
}
.open #biografije {
  animation: fadeDown 0.7s ease-in-out 0.6s forwards;
}
.open #onama {
  animation: fadeDown 0.7s ease-in-out 0.72s forwards;
}
.open .jezik {
  animation: fadeDown 0.7s ease-in-out 0.84s forwards;
}
.open .nav-kontakt {
  animation: fadeDown 0.7s ease-in-out 0.96s forwards;
}
.open .nav-soc {
  animation: fadeDown 0.7s ease-in-out 1.06s forwards;
}

/* hero */

.overley {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
}
.carousel-item {
  height: 100%;
  max-height: 100vh;
}
.carousel-indicators,
.carousel-control-prev,
.carousel-control-next,
.carousel-caption {
  z-index: 1000;
}
.carousel-caption h1 {
  opacity: 0;
  animation: fadeUp 1.5s ease 0.5s forwards;
}

.carousel-caption a {
  opacity: 0;
  animation: fadeDown 0.8s ease 0.7s forwards;
}
.navbar {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.okvir {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
}
.carousel-caption {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  padding-top: 10px;
}
.carousel-caption h1 {
  font-family: var(--p-font);
  font-size: 68px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 6px;
  margin-bottom: 50px;
}
.btn-cta {
  height: 44px;
  width: 180px;
  border: solid var(--grey-color) 1px;
  color: #fff;
  font-family: var(--p-font);
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 3.2px;
  /* margin-left: -3.2px; */
  border-radius: 0px;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(16px) brightness(134%);
  -webkit-backdrop-filter: blur(16px) brightness(134%);
  transition: all 0.5s ease;
}
.btn-cta:hover {
  border: solid var(--red-button) 1px;
  background-color: rgba(255, 255, 255, 0);
  backdrop-filter: blur(0px) brightness(100%);
  -webkit-backdrop-filter: blur(0px) brightness(100%);
  color: #fff;
}

/* o galeriji */

.o-galeriji {
  margin-top: 80px;
  text-align: center;
}
.o-galeriji .headline {
  font-family: var(--p-font);
  font-size: 17px;
  color: #a5a5a5;
  letter-spacing: 1.7px;
  text-transform: uppercase;
  font-weight: 400;
  position: relative;
  display: inline-block;
  padding-top: 20px;
}
.o-galeriji .headline::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50;
  width: 100%;
  height: 3px;
  background: var(--red-button);
  background: #a39a7b;
  margin: 0 auto;
}
.o-galeriji .sub-headline {
  font-family: var(--title-font);
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.7px;
  line-height: 40px;
  width: 600px;
  margin: 0 auto;
  margin-top: 15px;
  color: #444444;
}

.o-galeriji #crtica {
  width: 950px;
  margin: 0 auto;
  font-family: var(--p-font);
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.7px;
  line-height: 27px;
  color: #212121;
  margin-top: 20px;
  margin-bottom: 40px;
}
.o-galeriji #btn-red {
  background: var(--red-button);
  background: #a39a7b;
  font-size: 16px;
  font-weight: 500;
  padding-top: 10px;
  /* -webkit-box-shadow: 2px 1px 11px -2px rgba(150, 69, 36, 0.74); */
  /* box-shadow: 2px 1px 11px -2px rgba(150, 69, 36, 0.74); */
  -webkit-box-shadow: 2px 1px 11px -2px #817a61;
  box-shadow: 2px 1px 11px -2px #7c755d;
  backdrop-filter: blur(0px) brightness(100%);
  -webkit-backdrop-filter: blur(0px) brightness(100%);
}
.o-galeriji #btn-red:hover {
  background: #8b856a;
  border: none !important;
}
.tri-slike {
  margin-top: 80px;
  padding-right: 72px;
  padding-bottom: 130px;
}
.tri-slike img {
  position: relative;
  -webkit-box-shadow: -5px 3px 12px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -5px 3px 12px 0px rgba(0, 0, 0, 0.2);
}
.tri-slike #img-1 {
  top: 130px;
  left: 90px;
  z-index: 1000;
}
.tri-slike #img-3 {
  top: 130px;
  right: 40px;
  z-index: 1000;
}
.prica_u_slikama {
  /* display: flex;
  flex-direction: row;
  justify-content: start; */
}
/* prijatelji */
.prijatelji {
  background: var(--grey-color-logo);
  padding: 110px 0px;
}

.logoi img {
  opacity: 0.6;
  filter: saturate(0);
  cursor: pointer;
  -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}
.logoi img:hover {
  opacity: 1;
  filter: saturate(100%);
}
img.dead-link:hover {
  opacity: 0.6;
  filter: saturate(0);
  cursor: auto;
}

/* kontakt */

.kontakt {
  background: var(--kontakt-color);
  padding: 80px 0px 90px 0px;
}
.kontakt-div {
  text-align: left;
}
.kontakt-div h3 {
  color: rgba(255, 255, 255, 0.8);
  font-family: var(--title-font);
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.9px;
  margin-bottom: 40px;
}
.kontakt-div p {
  font-family: var(--p-font);
  color: var(--grey-color);
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 0.45px;
  transition: color 0.5s ease;
}
.kontakt-div a {
  text-decoration: none;
}
.kontakt-div a:hover p {
  color: #fff;
}
#radno-vreme p {
  line-height: 40px;
}
#radno-vreme h3 {
  margin-bottom: 32px;
}
#adresa a {
  color: var(--red-button);
  color: #a39a7b;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
}

#adresa img {
  margin-right: 20px;
}

/* footer */

.footer {
  background: var(--footer-color);
  color: #707070;
  padding-top: 15px;
  position: relative;
}
.footer p {
  font-size: 16px;
}
.footer span {
  color: var(--grey-color);
}
.footer img {
  margin-right: 20px;
}

.footer a,
#mob-tel a {
  width: 36px;
  height: 36px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  color: #474747;
  color: #707070;
  border: 1px solid rgba(255, 255, 255, 0.07);

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;

  -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}
.footer a:hover,
#tel a:hover {
  border-color: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.7);
}
.up {
  background: var(--footer-color);
  margin: 0px;
}
.up a {
  position: absolute;
  top: 17px;
  right: 4px;
}
.up a {
  border: none;
}
.up a:hover {
  color: var(--red-button);
  color: #a39a7b;
}

.hero-b,
.hero-g,
.hero-s,
.hero-gr {
  height: 320px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/*BIOGRAFIJE */
.hero-b {
  background-image: url("../img/biografije\ hero.jpg");
}

.biografije,
.onama,
.grafike {
  padding: 64px 0px 120px 0px;
  background: var(--grey-color-logo);
  background-image: url("../img/zene.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.grafike {
  background-repeat: repeat-y;
  background-size: contain;
}
.onama {
  padding-bottom: 60px;
}
.sp-galerija {
  padding: 64px 0px 120px 0px;
}
.biografije h2,
.onama h2,
.sp-galerija h2,
.grafike h2 {
  margin-bottom: 50px;
  font-family: var(--title-font);
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.7px;
  color: #444444;
}
.grafike h3 {
  margin-bottom: 25px;
  font-family: var(--title-font);
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.7px;
  color: #444444;
}
.biografije p,
.onama p,
.grafike p {
  font-family: var(--p-font);
  font-size: 16px;
  letter-spacing: 0.7px;
  font-weight: 400;
  line-height: 27.2px;
  color: #212121;
}
.mica,
.kuca-katica {
  margin-bottom: 50px;
}

.onama span {
  font-weight: 600;
  line-height: 32px;
}
.on-galerija {
  margin-top: 80px;
}
.on-galerija logos {
  width: 720px;
  height: 480px;
}

.hero-g {
  background-image: url("../img/o-galeriji-hero.jpg");
}
.hero-gr {
  background-image: url("../img/grafike-hero.jpg");
}
.hero-s {
  background-image: url("../img/stalna-postavka-slika-hero.jpg");
}

/* stalna postavka */
.grid {
  padding-left: 12px !important;
}
.grid-item img {
  width: 100%;
  height: auto;
  filter: saturate(95%);
  transition: all 0.3s ease;
  opacity: 1;
}
.grid-item img:hover {
  opacity: 1;
  filter: saturate(125%);
  -webkit-box-shadow: 1px 0px 18px 12px rgba(46, 46, 46, 0.4);
  box-shadow: 1px 0px 18px 12px rgba(46, 46, 46, 0.4);
}
.grid-item {
  /* width: calc(33.33% - 24px); */
  width: calc(25% - 20px);
  margin-bottom: 40px;
  transition: all 0.3s ease;
}

.grid-item:hover {
  /* width: calc(33.33% - 20px); */
  width: calc(25% - 16px);
}

.grid-item p {
  margin-top: 12px;
  font-family: var(--p-font);
  font-size: 15px;
  letter-spacing: 0.3px;
  font-weight: 400;
  line-height: 27px;
}
.grid-item p span {
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 0.1px;
}
.grid-item-img {
  position: relative;
}

.sp-galerija .container {
  padding-left: 28px !important;
  padding-right: 28px !important;
}

/* modal */
.Modal {
  z-index: 2000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  background: #fff;
  overflow: auto;
  display: none;
}

.modal-div {
  padding: 100px 140px;
}

.Modal .text {
  padding-top: 100px;
  flex: 30%;
  padding-left: 25px;
}
.Modal .text h1 {
  color: #444;
  font-family: var(--p-font);
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 50px;
  letter-spacing: 0.4px;
}
.Modal .text p {
  color: rgba(0, 0, 0, 0.85);
  font-size: 17px;
  font-family: var(--p-font);
  letter-spacing: 0.7px;
  margin-bottom: 8px;
}
.Modal .text h5 {
  font-size: 18px;
  font-family: var(--p-font);
  letter-spacing: 0.7px;
  margin-bottom: 15px;
  font-weight: 600;
}

.Modal .slika {
  flex: 70%;
}
.Modal .slika .mySlides {
  display: flex;
  justify-content: center;
  align-items: center;
}
.Modal .slika img {
  max-height: 75vh;
  max-width: 90%;
  -webkit-box-shadow: 8px 10px 16px 9px rgba(0, 0, 0, 0.73);
  box-shadow: 8px 10px 16px 9px rgba(0, 0, 0, 0.73);
  display: block;
  margin: 0 auto;
}
#modal-close {
  width: 18px;
  position: absolute;
  right: 50px;
  top: 50px;
  cursor: pointer;
  z-index: 3000;
}
.prev-div,
.next-div {
  display: flex;
  align-items: center;
  position: absolute;
  z-index: 2000;
  cursor: pointer;
  height: 100vh;
  transition: all 0.5s ease;
}
.next-div {
  right: 0px;
  padding: 0 50px 0 70px;
}
.next-div:hover {
  background: rgba(221, 221, 221, 0.3);
}
.prev-div {
  left: 0px;
  padding: 0 70px 0 50px;
}
.prev-div:hover {
  background: rgba(221, 221, 221, 0.3);
}
/* .mySlides {
  opacity: 0;
  animation: opacityUp 1s ease 0.1s forwards;
} */
.numbertext {
  font-family: var(--title-font);
  font-size: 21px;
  font-weight: 500;
  color: var(--grey-color-d);
  position: absolute;
  top: 90%;
  left: 82%;
}

.vg-header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}

/* animacije */

@keyframes fadeUp {
  0% {
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeDown {
  0% {
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes opacityUp {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* mobilne verzije */

@media (max-width: 767px) {
  .kontakt-div {
    margin-bottom: 40px;
  }
  .kontakt {
    padding-bottom: 10px;
  }

  .nav-list {
    overflow: scroll;
  }
  .navigacija li {
    margin-bottom: 25px;
  }
  .navigacija li a {
    font-size: 18px;
  }

  .jezik {
    margin-top: 15px;
    margin-bottom: 30px;
  }
  .jezik-item {
    font-size: 16px;
  }
  .nav-kontakt {
    margin-bottom: 15px;
  }
  .nav-kontakt p {
    font-size: 14px;
  }
  a.nav-active::after {
    top: 25px;
  }

  img.logo {
    width: 165px;
  }
  .hero-b,
  .hero-g,
  .hero-s {
    height: 120px;
  }
  .kontakt-div p {
    font-size: 13px;
    letter-spacing: 0px;
  }
  .footer p {
    font-size: 14px;
  }
  .up a {
    position: absolute;
    top: 20px;
    right: 4px;
  }
  .onama {
    padding-top: 20px;
  }

  .biografije {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .onama p,
  .biografije p,
  .grafike p {
    font-size: 15px;
    line-height: 24px;
  }
  .biografije h2,
  .onama h2,
  .grafike h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }
  .on-galerija {
    margin-top: 45px;
  }
  .footer .container,
  .biografije .container,
  .onama .container {
    padding: 0px 20px;
  }
  .mica,
  .kuca-katica {
    margin-bottom: 25px;
  }
  .section_sm {
    background: var(--grey-color-logo);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    padding: 0px 0px 80px 16px;
  }
  .section_sm_1 {
    background-image: url("../img/MAIN-SM-1.jpg");
  }
  .section_sm_2 {
    background-image: url("../img/MAIN-SM-3.jpg");
  }
  .section_sm_3 {
    background-image: url("../img/MAIN-SM-2.jpg");
  }
  .section_sm_1 a {
    opacity: 0;
    animation: fadeDown 0.8s ease 0.7s forwards;
  }
  .section_sm h1 {
    color: #fff;
    font-family: var(--p-font);
    font-size: 36px;
    letter-spacing: 1.5px;
    line-height: 44px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 48px;
    opacity: 0;
    animation: fadeUp 0.8s ease 0.3s forwards;
  }
  .section_sm_1 h1 {
    opacity: 0;
    animation: fadeUp 0.8s ease 0.3s forwards;
  }
  .logoi img {
    opacity: 1;
  }
  .kontakt-div {
    text-align: center;
  }
  .grid-item {
    width: calc(100% - 24px);
    margin-bottom: 50px;
  }

  .grid-item:hover {
    width: calc(100% - 16px);
  }
  .modal-div {
    padding: 40px 30px;
  }
  .Modal .slika,
  .Modal .text {
    flex: 100%;
  }
  .Modal .slika img {
    max-height: 70vh;
    max-width: 100%;
  }
  .Modal .text {
    padding-top: 25px;
    text-align: center;
  }
  h1#slikar {
    margin-top: 5px;
    margin-bottom: 4px;
    font-size: 16px;
    letter-spacing: 0px;
  }
  h5#ime-slike {
    margin-bottom: 4px;
    font-size: 14px;
  }
  p#tehnika,
  p#dimenzije {
    margin-bottom: 4px;
    line-height: 18px;
    font-size: 14px;
  }
  .prev-div {
    padding: 0px 0px 0px 8px;
  }

  .next-div {
    padding: 0px 8px 0px 0px;
  }
  .prev-div:hover,
  .next-div:hover {
    background: transparent;
  }
  #modal-close {
    top: 10px;
    right: 15px;
  }
  .numbertext {
    font-size: 16px;
    left: 78%;
    top: 95%;
  }
}
@media (min-width: 576px) and (max-width: 766.98px) {
  .nav-list {
    overflow: scroll;
    padding-top: 150px;
  }
  .navigacija {
    margin-bottom: 8px;
  }
  .navigacija li {
    margin-bottom: 10px;
  }
  .navigacija li a {
    font-size: 16px;
  }
  a.nav-active::after {
    top: 24px;
    height: 1px;
  }
  .nav-kontakt p {
    margin-bottom: 8px;
  }

  .jezik {
    margin-bottom: 20px;
    margin-top: 10px;
  }
  .section_sm_1 {
    background-image: url("../img/MAIN-th-1.jpg");
  }
  .section_sm_2 {
    background-image: url("../img/MAIN-th-2.jpg");
  }
  .section_sm_3 {
    background-image: url("../img/MAIN-th-3.jpg");
  }
  .kontakt-div {
    text-align: center;
  }
  .section_sm {
    padding: 0px 0px 20px 24px;
  }
  .section_sm h1 {
    margin-bottom: 24px;
  }

  .mica img,
  .vera img,
  .kuca-katica img {
    width: 250px;
  }
  .hero-b,
  .hero-g,
  .hero-s {
    height: 120px;
  }
  .up a {
    top: 10px;
  }
}
@media (min-width: 767px) and (max-width: 991.98px) {
  .on-galerija logos {
    width: 350px;
    height: 225px;
  }

  .kontakt-div {
    text-align: center;
    margin-bottom: 40px;
  }
  .carousel-caption h1 {
    font-size: 58px;
  }
  .kontakt {
    padding-bottom: 10px;
  }
  .o-galeriji #crtica {
    width: 700px;
  }
  #img-2 {
    width: 260px;
  }
  #img-1 {
    width: 200px;
  }
  #img-3 {
    width: 140px;
  }
  .tri-slike {
    padding-right: 65px;
  }
  .tri-slike #img-1 {
    top: 80px;
  }
  .tri-slike #img-3 {
    top: 80px;
  }
  .navigacija li {
    margin-bottom: 30px;
  }
  .navigacija li a {
    font-size: 18px;
  }
  .okvir {
    width: 400px;
  }
  .carousel-caption h1 {
    font-size: 50px;
    margin-bottom: 30px;
  }
  .mica img,
  .vera img,
  .kuca-katica img {
    width: 300px;
  }
  .hero-b,
  .hero-g,
  .hero-s {
    height: 320px;
  }
  .grid-item {
    width: calc(50% - 24px);
    margin-bottom: 50px;
  }
  .grid-item:hover {
    width: calc(50% - 20px);
  }
  .modal-div {
    padding: 40px 40px;
  }
  .Modal .slika,
  .Modal .text {
    flex: 100%;
  }
  .Modal .slika img {
    max-height: 70vh;
    max-width: 95%;
  }
  .Modal .text {
    padding-top: 25px;
    text-align: center;
  }
  h1#slikar {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 21px;
  }
  h5#ime-slike {
    margin-bottom: 4px;
    font-size: 16px;
  }
  p#tehnika,
  p#dimenzije {
    margin-bottom: 4px;
    line-height: 21px;
    font-size: 16px;
  }
  .prev-div {
    padding: 0px 0px 0px 20px;
  }

  .next-div {
    padding: 0px 20px 0px 0px;
  }
  .prev-div:hover,
  .next-div:hover {
    background: transparent;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .carousel-caption h1 {
    font-size: 62px;
  }
  .o-galeriji #crtica {
    width: 900px;
  }
  .tri-slike #img-2 {
    width: 340px;
  }
  .tri-slike #img-1 {
    top: 80px;
    width: 240px;
  }
  .tri-slike #img-3 {
    top: 80px;
    width: 175px;
  }
  .tri-slike {
    padding-right: 85px;
  }
  .navigacija li {
    margin-bottom: 40px;
  }
  .navigacija li a {
    font-size: 21px;
  }
  .hero-b,
  .hero-g,
  .hero-s {
    height: 320px;
  }
  .modal-div {
    padding: 40px 40px;
  }
  .Modal .slika,
  .Modal .text {
    flex: 100%;
  }
  .Modal .slika img {
    max-height: 70vh;
    max-width: 95%;
  }
  .Modal .text {
    padding-top: 25px;
    text-align: center;
  }
  h1#slikar {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 21px;
  }
  h5#ime-slike {
    margin-bottom: 4px;
    font-size: 16px;
  }
  p#tehnika,
  p#dimenzije {
    margin-bottom: 4px;
    line-height: 21px;
    font-size: 16px;
  }
  .prev-div {
    padding: 0px 0px 0px 20px;
  }

  .next-div {
    padding: 0px 20px 0px 0px;
  }
  .prev-div:hover,
  .next-div:hover {
    background: transparent;
  }
}
